body {
    margin:0;
    padding:0;
}
#nsbanner {
    margin: 0 0 10px 0;
    padding: 0;
    background:#EAEAE2 url(//www.nationstates.net/images/globegreenslim2.jpg) 100% 0% no-repeat;
    height:100px;
    width: 100%;
    white-space: nowrap;
    z-index:50;
}
#nsbanner img.logo {
    margin:8px 0 0 20px;
    float: left;
    padding-right: 10px;
    z-index:10;
}
#logoutbox,#loginbannerbox {
    margin-top:9px;
}
#loginbox input[type="password"], #loginbox input[type="text"] { cursor: text; }
#bannerad {
    position:absolute;
    top:12px;
    right: 12px;
}
#sidebaradbox {
    position:absolute; 
    left:17px; 
    top:680px;
}
#sidebarad {
    height:600px;
}
#sidebaradbox p, #footeradbox p {
    text-align:right;
    font-size:90%;
}
#sidebaradbox a, #footeradbox a {
    color: #666;
}
#footeradbox {
    text-align:center;
}
#footeradboxinner {
    display:inline-block;
}
#nssidebar {
    position:absolute;
    left:0;
    top:100px;
    height:578px;
    width:194px;
    word-wrap:break-word;
}
#nssidebar iframe {
    height:575px;
    min-height:100%;
    overflow:hidden;
    border:none;
    width:100%;
}
#nstopbar {
    height:36px;
    margin:0;
}
#nstopbar iframe {
    height:100%;
    width:100%;
    overflow:hidden;
}
#wrap.beside_nssidebar_1 {
    margin-left: 194px;
}
img.forumflag {
    border:1px #DADAD2 solid;
    max-width:107px;
    max-height:90px;
}
.topiclist h3 {
    font-size:1em;
    display:inline;
    text-transform: none;
    border-bottom:0;
}
.topiclist h2 {
    font-size:1em;
    display:inline;
}
.topiclist h1 {
    font-size: 1em;
    display:inline;
}
.topiclist div.ff3fix {
    width:50%;
    display:inline;
}
